ActiveRecord::Schema.define(version: 20131226214224) do

  create_table "custodians", force: true do |t|
    t.string   "name"
    t.datetime "created_at"
    t.datetime "updated_at"
  end

  create_table "disclosure_deliveries", force: true do |t|
    t.string   "email_to"
    t.string   "email_cc"
    t.string   "email_bcc"
    t.string   "email_subject"
    t.string   "email_attachment"
    t.text     "email_body"
    t.string   "email_status",     default: "New"
    t.datetime "created_at"
    t.datetime "updated_at"
    t.integer  "disclosure_id"
    t.boolean  "email_sent",       default: false
  end

end